.title_category {
	color:#f26922;
	font-size:34px;
	font-family: 'Oxygen', sans-serif;
	text-align:center;
	margin: 0 auto;
	height:auto;
	font-weight:bold;
	max-width:1200px;
	overflow: hidden;
	padding-top: 1.5em;
}
.content_category  {
	text-align:justify;
	color:#333333;
	font-size:20px;
	font-family: 'Oxygen';
	padding-right: 14px;
}
#content {
	background: #fff;
}

.event-image{
	 margin-top: 27px;
}
.container {
    padding-bottom: 1.5em;
}
.image-block {
    height:392px;
	overflow: hidden;
	background-size:cover;
	background-color:#f26922;
}

.event-title-category2{
    padding-left: 19px;
    padding-right: 19px;
	color:#fff;
	font-size:27px;
	font-family: 'Roboto Condensed';
	font-weight:bold;
	padding-top: 14px;
	text-align:left;
	font-style: normal;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}
.ellipsis-event-listpage{
	/*max-height: 56px;
	overflow: hidden;*/
	margin: 14px 19px 0 19px;
}
.event-image-line{
    margin: 0 auto;
}


.row{
	margin-right: 2px;
}

.mbl-testimonials{
	margin-bottom: -5em;
}
.event-link:hover,
.event-link{
	text-decoration: none;
	color:#fff;
	font-size:27px;
	font-family: 'Roboto Condensed';
	font-weight:bold;
	padding-top: 14px;
	text-align:left;
	font-style: normal;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	max-height: 54px;
	width: 100%;
}

#mylist-ul{
	font-weight:bold;
	color:#333333;
	font-family: 'Oxygen';
}
@media all and (min-width:1280px){
	.title_category {
		margin: 0 auto;
		height: auto;
	}

	.content_category  {
		 margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-top: 27px;
	}

	.event-image-line{
		 margin: 0 auto;
	}

	.image-block {
		 margin: 0 auto;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (min-width:1280px) and (orientation : landscape) {
	.title_category {
		margin: 0 auto;
		height: auto;
	}

	.content_category  {
		margin: 0 auto;
		width: 100%;
	}

	.event-image{
		margin: 0 auto;
	}

	.event-image-line{
		margin: 0 auto;
	}

	.image-block {
		margin: 0 auto;
	}

	.row{
		margin-right: 0em;
	}
}

@media all and (max-width:1024px){
	.entry-content{
		 margin: 0 auto;
	}

	.image-block {
		height:392px;
	}

	.row{
		margin:0 auto;
	}
}
@media screen and (max-width: 1024px) and (orientation : landscape) {
	.container{
		margin: 0 auto;
	    width: auto;
	}
	.title_category {
		 margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
		width: auto;
	}

	.event-image-line{
		 margin: 0 auto;
	}

	.image-block {
		 margin: 0 auto;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:960px){
	.title_category {
		margin: 0 auto;
		width: 100%;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
	   margin: 0 auto;
	}

	.image-block {
		margin: 0 auto;
	}

	.row{
		margin:0 auto;
	}
}



@media all and (max-width:800px){
	.title_category {
		margin:0 auto;
		width: auto;
	}

	.content_category  {
		margin:0 auto;
		width: auto;
	}

	.event-image{
		margin:0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
	   margin:0 auto;
	}

	.image-block {
		margin:0 auto;
	}
	.row{
		margin:0 auto;
	}
}

@media all and (max-width:768px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
		width: auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
	    margin: 0 auto;
	}

	.image-block {
		margin: 0 auto;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:600px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
		 margin: 0 auto;
	}

	.image-block {
		margin: 0 auto;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:568px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
	     margin: 0 auto;
	}

	.image-block {
		height:392px;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:412px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
	}

	.event-image-line{
	     margin: 0 auto;
	}

	.image-block {
		height:392px;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:384px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
	}

	.event-image-line{
	     margin: 0 auto;
	}

	.image-block {
		height:392px;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:320px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
	     margin: 0 auto;
	}

	.image-block {
		height:392px;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:480px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.event-image-line{
	     margin: 0 auto;
	}

	.image-block {
		height:392px;
	}

	.row{
		margin:0 auto;
	}
}

@media all and (max-width:690px){
	.title_category {
		margin: 0 auto;
	}

	.content_category  {
		margin: 0 auto;
	}

	.event-image{
		margin: 0 auto;
		padding-bottom: 14px;
	}

	.row{
		margin:0 auto;
	}
}
